---
search:
  tags:
    - Tax Groups V2
    - GET
seo:
  description: >-
    Lists tax groups (minimal fields) with pagination. Reference for the GET
    /api/v2/{team_slug}/{app_slug}/tax-groups endpoint in the Management API v2.
sidebar:
  label: List tax groups
  badge: GET
title: List tax groups
type: openapi-operation
---
Lists tax groups (minimal fields) with pagination.

`GET /api/v2/{team_slug}/{app_slug}/tax-groups`

**Responses**

- `200` — OK
- `400` — Request-level failure
- `401` — Request-level failure
- `403` — Request-level failure
- `500` — Request-level failure

Response example, 200:

```json
{
  "data": [
    {
      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
      "name": "string",
      "slug": "string",
      "is_default": true,
      "markets": [
        {
          "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
          "name": "string",
          "slug": "string",
          "locale": "string",
          "currency_code": "string",
          "active": true,
          "country_codes": [
            "string"
          ],
          "country_tax_percentages": [
            {
              "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
              "country_code": "string",
              "tax_percentage": 0.1,
              "created_at": "2019-08-24T14:15:22Z",
              "updated_at": "2019-08-24T14:15:22Z"
            }
          ],
          "created_at": "2019-08-24T14:15:22Z",
          "updated_at": "2019-08-24T14:15:22Z"
        }
      ],
      "created_at": "2019-08-24T14:15:22Z",
      "updated_at": "2019-08-24T14:15:22Z"
    }
  ],
  "total_pages": 0,
  "total_items": 0
}
```
